﻿
/* These styles are static regardless of theme */

.watermarked { background-color:Gray;}
.numinp {text-align: right;}

input[type="text"] 
{
	text-transform:uppercase;	
}

fieldset
{
	text-align: left;
}

.loginTopBg
{
	background-image: url("i/site/logintopbg.gif");
	background-repeat:repeat-x;
	background-position: 0px 0px;
	height: 152px;
}

.logintext
{
	border-color: #ad0505;
	border: 1px;
}

.loginSep
{
	background-image: url("i/site/loginseperator.gif");
	width: 7px;
	height: 266px;
	background-repeat: no-repeat;
}

.redText
{
	color: #414142;
}

.Yellow { background-color: Yellow; font-family: Arial, Helvetica; font-size: 8.25pt; font-weight: bold; }
.Green { background-color: lime; font-family: Arial, Helvetica; font-size: 8.25pt; font-weight: bold; }
.Red { background-color: Red; font-family: Arial, Helvetica; font-size: 8.25pt; font-weight: bold; }

.ajax__calendar_container { z-index : 1000 ; }

table.centreTable {margin-left:auto; margin-right:auto;}
fieldset { padding: 3px 2px 2px 2px; }
